<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/uef/tcuef0201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relink Item - Effectivity Series (tcuef0201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to to relink the effectivity series of an engineering item to a general end item.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If engineering starts when a general end item is not yet available, and <Link href="/baanerp/tc/glossary/glossary#000308" role="glossary">exceptions</Link> are directly defined for effectivity units, you must define the effectivity series for an engineering item instead of for an end item. At a certain point of time, a general end item must be defined, which can be used on the sales order line. For reasons of clearness, you must link the item – effectivity series that is linked to the engineering item to the end item. Use the <GUIRef href="/baanerp/tc/uef/tcuef0201m000" role="session">Relink Item - Effectivity Series (tcuef0201m000)</GUIRef> session to relink the effectivity series from the engineering item to the end item.</Paragraph>
			<Paragraph>You can start this session from the <GUIRef href="" role="menu">Specific</GUIRef> menu in the <GUIRef href="/baanerp/tc/uef/tcuef0101m000" role="session">Items - Effectivity Series (tcuef0101m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000311" role="manual">Unit effectivity in EDM</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="eitm.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Engineering Item</Title>
			</Header>
			<FuncDesc>If this check box is selected, the item is an <Link href="/baanerp/ti/glossary/glossary#EngineItem.ti" role="glossary">engineering item</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="usco.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Series Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fseq.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Sequence Number</Title>
			</Header>
			<FuncDesc>The first sequence number of a specific range in the <Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link> that you want to relink.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tseq.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Sequence Number</Title>
			</Header>
			<FuncDesc>The last sequence number of a specific range in the <Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link> that you want to relink.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="eitm.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Engineering Item</Title>
			</Header>
			<FuncDesc>If this check box is selected, the item is an <Link href="/baanerp/ti/glossary/glossary#EngineItem.ti" role="glossary">engineering item</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="usco.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Series Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fseq.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Sequence Number</Title>
			</Header>
			<FuncDesc>The first sequence number of a specific range in the <Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link>. This range replaces the sequence numbers as defined in the higher part of this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tseq.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Sequence Number</Title>
			</Header>
			<FuncDesc>The last sequence number of a specific range in the <Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link>. This range replaces the sequence numbers as defined in the higher part of this session. The value of this field is calculated by adding up the value of the <GUIRef href="/baanerp/tc/uef/tcuef0201m000#fseq.t" role="formfield">From Sequence Number</GUIRef> field and the earlier defined range.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relink</Title>
			</Header>
			<FuncDesc>Click to relink the effectivity series.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
